/
Create crypto topup order
Security
BearerAuth
- Developmenthttps://docs.xmoney.com/_mock/card_issuing_api/reference/topups/crypto
- Staginghttps://issuing-stage.xmoney.com/v1/topups/crypto
- Productionhttps://issuing.xmoney.com/v1/topups/crypto
curl -i -X POST \
https://docs.xmoney.com/_mock/card_issuing_api/reference/topups/crypto \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"fiatCurrency": "EUR",
"cryptoCurrency": "EGLD",
"amount": 10,
"inputType": "fiat",
"blockchain": "multiversx"
}'